﻿.banner{height: 150px;width: 100%;}
.ml .jlbox1 .l img{width: 100%;height: 100%;}
.ml .jlbox1 .l .bg,.ml .jlbox1 .l .txt{height: 30px;line-height: 30px;color: #fff;text-align: center;}
.jlbox2 ul li{height: 35px;overflow: hidden;line-height: 35px;margin: 0 5%;}
.head span,.head span a{font-weight: bold;font-size: 22px;font-size: 2.2rem;}
.jlbox2 .head span{border-bottom: 2px solid #fff;position: relative;top: -2px;}
.jlbox2 .ztype{border-bottom: 1px dashed #808080 ;overflow: hidden;}
.jlbox2 .ztype a{display:inline-block;/*float: left;*/}
.jlbox3 .jrlist p{line-height: 40px;font-size: 18px;font-size: 1.8rem;text-align: center;color: #363636;}
.jlbox3 .jrlist li{margin:0 20px;}
.jlbox3 .jrlist li{line-height: 30px;}

.jlbox1 ul li span,.jlbox2 ul li span,.jlbox3 ul li span{position: absolute;right: 0;bottom: 0px;background: url(../images/view.gif) left center no-repeat;padding-left: 18px;}
/*节日列表公共*/
.ml .ctab{padding: 0 10px;}
.ml .ctab a{display: inline-block;padding: 5px 8px;}
.ml .ctab span{display: inline-block;}
.ml .ctab span a:hover{background: #E05C5D;color: #fff;}
.ml .ctab a.more:hover{color: #4e98e1;}
.ml .list1 ul li{text-align: center;line-height: 30px;float: left;}

.experience{padding-bottom: 5rem;}
.experience .etype{height: 35px;border-bottom: 2px solid #DBDBD9;position: absolute;width: 100%;}
.experience .fixed{width: 100%;_width:640px;max-width: 640px;position: fixed;top: 0;background: #fff;z-index: 100;}
.experience .etype span{display: inline-block;cursor: pointer;width: 16.6%;text-align: center;font-size: 18px;font-size: 1.8rem;height: 33px;overflow: hidden;line-height: 33px;}
.experience .etype span.cur{border-bottom: 2px solid #4e98e1;position: relative;top: 2px;}
.experience h1{line-height: 35px;color: #4e98e1;font-size: 22px;font-size: 2.2rem;height: 35px;overflow: hidden;text-align: center;}

.recom{padding: 10px;}
.recom a{display: inline-block;margin-bottom: 15px;margin-right: 8px;}
.recom .l{width: 33.3%;overflow: visible;position: relative;}
.recom .l:after{content: "";display: block;position: absolute;right: 20px;width: 1px;height: 42px;background-color: #DDDDDC;top: 35%;}
.recom .nobr:after{width: 0px;height: 0px;}
.recom .l span{color: #4e98e1;line-height: 40px;}
.recom .l p a{color: #353535;}
.dynasty{border-top: 1px dashed #E7E7E6;line-height: 20px;padding-top: 15px;}
.dynasty span{color: #4e98e1;}
.flink .c_tab span{display: inline-block;line-height: 40px;margin-right: 20px;cursor: pointer;font-size: 16px;font-weight: normal;}
.flink .c_tab span.cur{color: #4e98e1;font-weight: normal;}
.flink a{display: inline-block;margin:0 15px 15px 0;}

/*首页*/
.experience section,.dpn{display: none;}
.experience section.cur{display: block;}
.experience .linediv{height: 35px;position: relative;background: url(../images/event.png) center center no-repeat;background-size:contain;}
.experience ul{*padding-top: 5%;}

.experience img{width: 100%;}
.experience .time{color: #4e98e1;font-weight: bold;background: #fff;}
.experience .circlel .time{z-index: 0;}
.experience .circler .time{}
.experience .time b{font-size: 12px;font-size: 1.2rem;background: #4e98e1;color: #fff;border-radius: 3px;padding: 2px;}

.experience .pic .t{position: absolute;bottom: 0;overflow: hidden;background-color: rgba(0,0,0,0.6);_filter:alpha(opacity=60);}
.experience .pic .t span,.experience .text span{position: absolute;left: -100px;top: -100px;}
.experience .pic .bg{position: relative;}
.experience .pic .txt{color: #fff;z-index: 1;text-align: center;font-size: 18px;}
.experience .circlel .pic .txt{*text-align: center;}
.experience .pic .bg,.experience .pic .txt{position: relative;line-height: 1.5em;}
.experience .text{}
.experience .text a{}
.experience .pic{height: 0;}
.experience .text,.experience .pic{}

.experience .text a{display: block;color: #4e98e1;margin-bottom: 0.35em;font-weight: 600;overflow: hidden;}
.experience .text span{display: inline-block;line-height: 20px;text-align: left;}

.date{text-align: center;padding: 2%;}
.date .dt{background: #4e98e1;line-height: 45px;text-align: center;font-weight: 600;color: #fff;font-size: 20px;font-size: 2rem;}
.date .dm{padding: 0.7em;line-height: 1.7em;z-index: 10;position: relative;background: #fff;}
.date .dm .fbw{font-size: 76px;font-size: 7.6rem;font-weight: bold;line-height: 76px;}
.date .db span{width: 14%;line-height: 1.8em;}
.date .db span,.date .db a{display: inline;text-align: center;float: left;}
.date .db a{width: 7%;margin:1% 3.5%;height: 0;padding-bottom: 7%;_margin:1% 3%;display: inline-block;line-height: 137%;}
.date .db a.cur{background: #4e98e1;color: #FFF;border-radius: 40px;}
.date .db p:nth-child(1){background: url(../images/datebg.png) repeat-x;background-color: #eee;margin-bottom: 10px;padding-top: 5px;}

.hot{background-image: url(../images/hot2.png);width: 100%;padding: 63px 0 0 0;background-repeat: no-repeat;width: 94%;margin-left: 3%;}
.hot li,.story li{height: 23px;line-height: 23px;margin: 4px 0;border-left: 2px solid #fff;}
.hot li span,.story li span{float: right;}
.hot li:hover{border-left: 2px solid #4e98e1;color: #4e98e1}
.hot li:hover a{color: #4e98e1;}
.ml .list1 ul li img{width: 100%;}
.adfixed{
	position: fixed;
	top: 0;
	margin-top: 0;
	background: #fff;z-index: 10;
	padding: 0;
}
.story h4{margin-left: 15px;margin-bottom: 5px;}
.story .c_tab{float: right;position: relative;top: 3px;}
.story .c_tab span{cursor: pointer;margin-right: 10px;}
.story .c_tab span.cur{color: #4e98e1;}
.ml .list1 ul li a.img{height: 0;padding-bottom: 54%;display: inline-block;overflow: hidden;overflow: hidden;}
.viewmore{padding-left:10px;}
@media screen and (max-width:480px) {
	/*two*/
	.tpic a{height: 148px;display: block;}
	/*.tpic a:first-child{display: none;}
	/*one*/
	/*.tpic a{height: 148px;display: block;background: none;}*/
	.banner{position: absolute;top: 100px;background: url(../images/banner/ent480.jpg) center center no-repeat;background-size:cover;height:auto;}
	.date .d_select span{background: url(../images/index.png) no-repeat;}
	.index .banner{position: relative;top: 0;}
	.subnav{margin-bottom: 148px;}
	.head span,.head span a{color: #fff;}
	.jlbox1{padding:0 10px;}
	.ml .jlbox1 .l{display: none;}
	.ml .jlbox1 .r{width: 100%;height: 96%;padding-top: 2%;}
	.ml .jlbox1 .r li{border-top: 1px solid #ddd;overflow: hidden;height: 25%;overflow: hidden;padding-top: 2%;margin-bottom: 2%;}
	.ml .jlbox1 .r li .img{width: 33.33%;float: left;display: block;height:0;padding-bottom:20%;}
	.ml .jlbox1 .r li img{width:100%;}
	.ml .jlbox1 .r li span{display: none;}
	.ml .jlbox1 .r li .mtxt{width: 65.66%;float: left;padding-left: 5%;}
	.ml .jlbox1 .r li .mtxt a{color: #353535;}
	.ml .jlbox1 .r li .mtxt p{color: #808080;font-size: 16px;font-size: 1.6rem;}
	.jlbox2 ul li{border-bottom: 1px solid #ddd;height: 60px;line-height: 60px;}
	.jlbox2 .ztype{background: #eee;padding:2% 1%;text-align: center;}
	.jlbox2 .ztype a{background: #ddd;line-height: 35px;text-align: center;width: 15%;margin-bottom: 2%;}
	.jlbox2 .ztype a.cur{background: #E05C5D;color: #fff;}
	.jlbox3 .jrwrap ul li{display: none;}
	.jlbox3 .jrwrap ul.cur{display: block;}
	.jlbox3 .jrlist p{border-bottom: 1px solid #ddd;height: 45px;line-height: 45px;background: url(../images/rtr.png) 15px center no-repeat;background-color: #eee;text-indent: 40px;text-align: left;cursor: pointer;}
	.jlbox3 .jrwrap ul.cur p{background-image: url(../images/btr.png);border-bottom: none;}
	.jlbox3 .jrlist li{border-bottom: 1px solid #ddd;line-height: 45px;display: none;}
	.jrwrap ul.cur li{display: block;}
	.jlbox3 .jrlist .lifirst{margin: 5px 0;border: none;text-align: center;}
	.jlbox3 .jrlist .lifirst a{width: 41.3%;float: left;margin: 4%;height: 0;padding-bottom:40%;margin-bottom: 0;}
	.date{padding: 0;}
	/*节日列表*/
	.ml .ctab{background: #eee;padding: 2%;}
	.ml .ctab span{background: #ddd;margin-bottom:10px;}
	.ml .list1 li{width: 45%;margin: 3% 0 3% 3%;}
	.ml .list1 li span{display: none;}
	.ml .list1 ul p{background: #eee;overflow: hidden;}

	.ml .list1 ul p a{display: inline-block;width: 45%;line-height: 2em;text-indent:13%;}
	.list2 ul{width:100%;}
	.list2 li{border-top: 1px solid #E5E5E5;line-height: 40px;}
	.list2 li{background: none;}
	.list2 li.lif {height:128px;overflow:hidden;}
	.list2 li.lif a{display: inline-block;width: 40%;margin: 4%;}
	.ml .ctab  a.more{position:relative;top:-2.5em;color:#fff;}
	/*节日内页*/
	.w7622  .ml h1{border-bottom: 1px solid #F2F2F2;line-height: 40px;padding: 0 3%;}
	.w7622  .ml h1 b{font-size: 20px;font-size: 2rem;letter-spacing:3px;color: #111;}
	.w7622  .ml h1 span{color: #C5C5C5;font-size: 18px;font-size: 1.8rem;}
	.ml .desc{padding: 4% 3%;}
	.ml .desc span{display: block;float: left;background: #4e98e1;color: #fff;border-radius:3px;padding: 1px 3px;font-size: 12px;font-size: 1.2rem;position: relative;top: 5px;}
	.ml .desc p{color: #353535;line-height:30px;text-indent: 5px;}
	.ml .content{padding: 0 3%;line-height: 2em;padding-bottom:210px;}
	.ml .nnews{position: absolute;bottom: 0px;left: 3%;width: 100%;}
	.ml .nnews .r{float: left;width: 90%;}
	.ml .nnews p{font-size: 20px;font-size: 2.0rem;color: #111;line-height: 40px;}
	.ml .nnews .r a{display: block;line-height: 30px;border-top: 1px solid #E1E1E1;}
	.ml .nnews .l{display: none;}

	/*首页*/
	.experience h1{position: absolute;top: 70px;left: 0px;color: #333;font-weight: bold;}
	.experience ul{margin-top: 4.5em;}
	.experience ul li{position: relative;top: -1em;margin-bottom:8px;}
	.experience .linediv{top: 70px;;position: absolute;width: 35px;z-index:4;left: 12px;}
	.experience .time{left: 9px;width: 50px;/*text-align: center;*/}
	.experience .text,.experience .pic{position: relative;background: #fff;margin-top: 0px;}
	.w960 .experience ul{margin-top: 6em;}
	.experience ul{padding-top: 7%;background: url(../images/tbg.jpg) 28px 16px repeat-y scroll;}
	.experience .pic{height: 72px;box-shadow: 3px 3px 5px #ABABAB;-webkit-box-shadow: 3px 3px 5px #ABABAB;-moz-box-shadow: 3px 3px 5px #ABABAB;}
	.experience .pic .t{right: 0;left: 0;padding: 3px;height: 72px;line-height: 20px;top:110%;}
	.experience .pic .pica{float: left;width: 100%;height: 100%;}
	.experience .pic .pica img{/*width: 72px;height: 72px;*/}
	.experience .pic .txt{display:inline-block;height: 72px;text-align:left;font-size: 1.3rem;}
	.experience .text p{display: none;}
	.experience .text a{color: #333;font-weight: normal;line-height: 25px;padding: 3px;padding-left: 10px;box-shadow: 3px 3px 5px #ABABAB;-webkit-box-shadow: 3px 3px 5px #ABABAB;-moz-box-shadow: 3px 3px 5px #ABABAB;font-size: 18px;}
	.index .mr{margin-top: 1.41em;}
	.experience .fixed{top: 48px;}
	.experience .time{top: 1.41em;position: relative;background: #F2F2F4;}
	.experience .time .poh{margin-left: -1px;color: #4e98e1;}
	.experience .time b{background: none;color: #4e98e1;font-size: 16px;margin:3px 0;display: inline-block;}
	.experience .time:before,.experience .time:after{content: "";display: block;width: 6px;height: 6px;background: #4e98e1;border-radius: 3px;margin-left: 17px;position:relative;top:-1px;}
	.experience .time:after{top:1px;}
	.story{padding: 10px;}
	.index .header .mtop{text-align: center;position: fixed;top: 0;width: 100%;left: 0;}
	.header .mtop .smap{float: left;margin-left:10px;}
	.index .header .mtop span{font-size: 24px;width: auto;}
	.index .footer{margin-top:0;}
	.datebtn{background-position: 5px -45px;display: inline-block;width: 28px;height: 22px;margin-top: 16px;margin-right: 12px;padding-left: 30px;outline:none;text-indent:300px;}
	.mnav{margin-top: 50px;}
	.mnav a{display: block;float:left; width: 25%;text-align: center;line-height: 40px;}
	.index,.index html{}
	.index .main{margin-top: 50px;background: #F2F2F4;}
	.experience .etype,.experience .etype span,.experience .etype span.cur b{display:block;height: 51px;line-height: 51px;background: #F8FCFA;overflow:hidden;}
	.experience .etype,.experience .etype span,.experience .etype span.cur b{}
	.experience .etype span.cur b{}
	.experience .etype span.cur{border-bottom: none;top: 0;}
	.experience .etype span.cur b{border-bottom: 2px solid #4e98e1;display: inline-block;height:49px;position:relative;}
	.experience .etype span{float:left;}
	.index .tpic a{height:0;padding-bottom:31%;}
	/* 日期选择 */
	#datePlugin{width:100%;position:relative;}
	#datescroll div{float: left;margin-left: 10%;margin-top: 15px;padding-right: 22px;}
	#datescroll_datetime div{float: left;margin-left: 10%;padding-right: 22px;}
	#yearwrapper{position: absolute;left: 0;top:45px;bottom: 60px;width:80%;}
	#monthwrapper{position: absolute;left: 26%;top:45px;bottom: 60px;width:80%;}
	#daywrapper{position: absolute;left: 50%;top:45px;bottom: 60px;width:80%;}
	/*增加手指滑动触摸面积*/
	#yearwrapper ul li{color: #898989;}
	#monthwrapper ul li{color: #898989;}
	#daywrapper ul li{color: #898989;}
	#markyear{position:relative; margin-left: 76px;top:-2px;}
	#markmonth{position:relative; margin-left: 40px;top:-2px;}
	#markday{position:relative; margin-left: 42px;top:-2px;}
	#markhour{position:relative; margin-left: 62px;top:-2px;}
	#markminut{position:relative; margin-left: 58px;top:-2px;}
	#marksecond{position:relative; margin-left: 68px;top:-2px;}
	#dateheader{width: 100%;height: 50px;background: #4e98e1;text-align: center;color: #fff;line-height: 50px;font-size: 20px;}
	#setcancle ul{text-align: center;line-height: 30px; margin:1px auto;font-size: 20px;}
	#setcancle ul li{border-radius:3px;float: left;width: 40%;height: 30px;list-style-type: none;font-family:'microsoft yahei';font-size:16px;}
	#dateconfirm{position: absolute;background:#4e98e1;left:20px;color:#fff;}
	#datecancle{position: absolute;background:  #dcdddd;right:20px;width: 40%;color:#666;}
	#dateshadow{display: none;position: fixed;width: 100%;height: 100%;top:0;left:0;background: #000; filter:alpha(Opacity=50);-moz-opacity:0.5;opacity: 0.5;z-index: 100;bottom:0;overflow:hidden;}
	#datePage{font-size: 22px; border-radius: 3px; position:fixed;vertical-align:middle;width: 80%;;height: 240px;background: #FFFFFF;z-index:9999999;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);min-width:280px;}
	#datetitle{width: 100%;height:50px;background: #4e98e1;text-align: center;color: #fff;line-height: 50px;font-size: 20px;font-family:'microsoft yahei';}
	#datetitle h1{font-weight:normal;}
	#datemark{font-size: 18px;left:5%;width: 90%;height: 20px;position:absolute;top:108px;background:#eee;border:1px solid #eee;}
	#timemark{font-size: 18px;left:5%;width: 90%;height: 20px;position:absolute;top:242px;}
	#datescroll{background: #F8F8F8;width:94%; margin:10px 3%;border: 1px solid #E0E0E0;border-radius: 4px;height: 120px;text-align: center;line-height: 40px;}
	#datescroll_datetime{display: none;background:#F8F8F8;width:94%; margin:10px 3%;margin-top: 10px;border: 1px solid #E0E0E0;border-radius: 4px;height: 120px;text-align: center;line-height: 40px;}
	#yearwrapper ul,#monthwrapper ul,#daywrapper ul{width:40%;}
	#Hourwrapper ul,#Minutewrapper ul,#Secondwrapper ul{width:40%;}
	#dateFooter{width:100%;background: #fff;height: 50px;bottom: 0px;position: absolute;}
	#dateFooter ul{overflow: visible;}
}
@media screen and (min-width:481px) {
	.experience .etype span,.date .d_select span, .header .menubtn b,.index .header input.tbt{background: url(../images/index.png) no-repeat;}
	.index .header .logo{top: 25px;}
	.index .ptop .search{margin-left: 25%;width: 45%;margin-top: 10px;}
	.index .header{border-top: none;background: #4e98e196;}
	.index .ptop{padding: 0;}
	.index .ptop .ad{margin-top: 5px;width: auto;height: 60px;overflow: hidden;}
	.index .header form{background-color: white;border: 1px solid #4e98e196;border-radius: 10px;border-radius: 20px;}
	.index .header form input{height: 40px;line-height: 40px;background-color: #fff !important;border: none !important;outline-style:none;width: 85%;}
	.index .header input.tbt{position: absolute;width: 50px;height: 40px;right: 20px;background-position: 24px -251px;}
	.index .header .wrap{height: auto;}
	.index .header input.tkey{text-indent: 15px;}
	.index .navbar{background: #D94040;height: 46px;line-height: 46px;}
	.index .navbar a{font-size: 17px;padding: 0 15px;display:inline-block;}
	.index .navbar a:hover{background:#FB5959;}
	.index .header .menubtn {position: absolute;right: 0;top: 0;height: 74px;width: 55px;z-index: 10000;cursor: pointer;}
	.index .header .menubtn{width: 60px;height: 46px;background: #FB5959;}
	.index .header .menubtn b{display: inline-block;height: 27px;width: 40px;background-position: 0 -230px;position: relative;top: 13px;left: 18px;}
	.index .m_list a{color: #333;line-height: 35px;font-size: 14px;}
	.index .m_list{top: 45px;width: 130px;text-align: center;border: none;-webkit-box-shadow:0 2px 10px rgba(0, 0, 0, .5);-moz-box-shadow:0 2px 10px rgba(0, 0, 0, .5);box-shadow:0 2px 10px rgba(0, 0, 0, .5);background-color: rgba(255,255,255,0.9);}
	.index .m_list a:hover{background: none;color: #4e98e1;}







	/*.tpic{width: 110%;}
	.tpic a{float: left;width: 50%;position: relative;height: 150px;}
	.tpic a:first-child{z-index: 10;background: url(../images/banner/lss.png) right center;}
	.tpic a:last-child{left: -87px;background: url(../images/banner/cw.png) left center;}*/
	.tpic a{display: block;width: 100%;height: 150px;background: url(../images/banner/ent.jpg) center top no-repeat;}
	.index{background: #f9f9f9;}
	.subnav{height: 43px;line-height: 41px;background: #fff;}
	.ml{}
	.ml .list1 ul p a{display:block;float: left;line-height: 2em;width: 25%;text-align: center;}
	.ml .jlbox1{height: 222px;}
	.ml .jlbox1 .l{width: 45.58%;height: 100%;}
	.ml .jlbox1 .l .img{height: 100%;}
	.ml .jlbox1 .r{width: 50.41%;height: 96%;padding: 2% 0;}
	.ml .jlbox1 .r li{height: 28px;line-height: 28px;overflow: hidden;}
	.ml .jlbox1 .r li .img,.ml .jlbox1 .r li .txt p{display: none;}
	.head{height: 41px;border-bottom: 1px solid #e5e5e5;line-height: 41px;}
	.jlbox3 .head{border-bottom: none;padding: 1.4%;margin-bottom: 15px;}
	.jlbox2{padding: 15px;}
	.jlbox2 .head{height: 41px;border-bottom: 1px solid #e5e5e5;line-height: 41px;}
	.jlbox2 .head span{border-bottom: 2px solid #c22627;display: inline-block;position: relative;top: -2px;color: #1f1f1f;font-weight: bold;font-size: 21px;font-size: 2.1rem;}
	.jlbox2 .ztype{border-bottom: 1px dashed #808080 ;padding: 5px 0;}
	.jlbox2 .ztype a{padding: 5px 15px;text-align: center;}
	.jlbox2 .ztype a:hover{background: #4e98e1;color: #fff;}
	.jlbox2 ul{padding: 10px;padding-bottom: 0;overflow: hidden;}
	.jlbox2 ul li{width: 40%;float: left;}
	.jlbox2 ul li span,.jlbox1 ul li span{display: none;}
	.jlbox3 .jrwrap{width:auto;overflow: hidden;margin: 0 auto;border-right: 1px solid #ddd;}
	.jlbox3 .jrlist{float: left;width:33.33%;_width:33.1%;border-top: 1px solid #ddd;border-left: 1px solid #ddd; padding-bottom: 10px;min-height: 433px;}
	.jlbox3 .jrlist:hover{background: #F2F2F2;}
	.jlbox3 .jrlist li img{width: 82%;height: 75px;}
	.jlbox3 .jrlist li.lifirst{text-align: center;margin: 5px 0;height: 100px;overflow: hidden;}
	.mr{position: relative;overflow: visible;}
	.jrbox1 .rhead{background: url(../images/recom.png) 20px 10px no-repeat;background-color: #e05c5d;width: 100%;height: 64px;}
	.jrbox1 ul{padding:0 10px;border-bottom: 1px solid #ddd;}
	.jrbox1 li{float: left;width:50%;text-align: center;line-height: 40px;border-top: 1px solid #ddd; }
	.jrbox1 span{display: inline-block;position: absolute;width: 1px;background: #ddd;left: 49%;height: 100%;}
	.jrbox2 .rhead{border-bottom: 1px solid #ddd;position: relative;}
	.jrbox2 .rhead span{display: inline-block;font-size: 21px;font-size: 2.1rem;background: url(../images/icon1.png) left center no-repeat;padding-left: 20px;line-height: 52px;margin-left: 15px;}
	.jrbox2 .rhead select{position: absolute;right: 10px;top: 18px;}
	.jrbox2 p a{display: inline-block;width: 33%;text-align: center;line-height: 35px;float: left;height: 35px;overflow: hidden;}
	/*节日列表*/
	.list1,.list2{padding: 10px 0;}
	.ml{}
	.ml .list1 ul li{width: 30.5%;margin: 1.7% 1.4%;line-height: inherit;}
	.ml .list1 ul li span{display: block;background: url(../images/view.png) left center no-repeat;padding-left: 21px;color: #A7A7A7;float: right;line-height: 15px;font-size: 13px;font-size: 1.3rem;position: relative;top: 2px;}
	.ml .list1 ul p{border-top: 2px solid #F3F3F3;padding: 10px;}
	.ml .lhead{height: 41px;border-bottom: 1px solid #E5E5E5;line-height: 41px;margin: 0 10px;}
	.ml .lhead span{display: inline-block;border-bottom: 2px solid #4e98e1;height: 40px;padding-left: 20px;padding-right: 5px;background: url(../images/icon2.png) left center no-repeat;}
	.ml .ctab span{padding: 5px;margin: 10px 0;}
	.list2 .dot li{width: 57%;float: left;margin-left: 3%;line-height: 30px;position:relative;top:-7px;}
	.list2 .dot li.lif{width: 35%;background: none;padding: 0;height: 0;text-align:center;top:0;padding-bottom:23%;}
	.list3 .rhead{border-bottom: 1px solid #E3E3E3;color: #DC4E4F;line-height: 40px;padding: 0 10px;font-weight: bold;font-size: 21px;font-weight: 2.1rem;}
	.list3 p{padding: 10px 0 5px 2.3%;}
	.list3 p a{display: block;float: left;width: 30%;text-align: center;height: 40px;line-height: 40px;margin: 3% 1.1%;}
	.list3 p a.cur, .list3 p a:hover{background: #E05C5D;color: #fff;}
	/*节日内页	*/
	.w7622 .ml h1{background: #FAFAFA;line-height: 92px;}
	.w7622 .ml h1 b{border-left: 6px solid #4e98e1;padding-left: 20px;color: #4e98e1;font-size: 31px;font-size: 3.1rem;letter-spacing: 5px;height: 15px;}
	.w7622 .ml h1 span{color: #C5C5C5;font-size: 28px;font-size: 2.8rem;}
	.ml .desc{background: #fff;border-top: 1px solid #E8E8E8;padding: 4% 3%;font-size: 14px;font-size: 1.4rem;}
	.ml .desc span{display: block;float: left;background: #4e98e1;color: #fff;border-radius:3px;padding: 1px 3px;}
	.ml .desc p{text-indent: 5px;color: #353535;line-height: 26px;}
	.ml .nnews{background: #FBFBFB;overflow: hidden;padding-bottom: 5%;border-top: 1px dashed #DCDCDC;border-bottom: 1px dashed #DCDCDC;}
	.ml .nnews p{border-left: 10px solid #8C8C8C;height: 35px;padding-left: 15px;line-height: 35px;font-size: 17px;font-size: 1.7rem;margin: 2%;font-weight: bold;}
	.ml .nnews .l{width: 136px;height:102px;margin-left: 40px;}
	.ml .nnews .r{float: left;width: 550px;}
	.ml .nnews .r a{height: 33px;line-height: 33px;overflow: hidden;float: left;width: 47%;margin-left: 2%;}
	.ml .content{padding: 0 4% 4%;font-size: 14px;font-size: 1.4rem;line-height: 2em;}
	.mr .ahead1{background: #4e98e1;color: #fff;height: 35px;line-height: 35px;text-align: center;font-size: 17px;font-size: 1.7rem;}
	.mr .ahead2{border-bottom: 1px solid #DFDFDF;font-size: 21px;font-size: 2.1rem;line-height: 47px;color: #4e98e1;font-weight: bold;padding-left: 5px;}
	.mr .aright ul{padding: 5px  10px;}
	.mr .aright li{line-height: 30px;}
	.mr .fixedimg{position: absolute;right: 230px;top: 50px;max-width: none;}
	/*首页*/
	.experience ul{position: relative;z-index: 1;background: url(../images/tbg.png) center center repeat-y scroll;
		_background-position: center center;}
		.experience h1{margin-top: 2.2em;margin-bottom: 5px;_padding-top: 40px;font-weight: 600;margin-bottom: 1em;}
		.experience img{}
		.experience .etype{background: #f9f9f9;}
		.experience .etype span.type0{background-position: 9px 0;}
		.experience .etype span.type1{background-position: 9px -31px;}
		.experience .etype span.type4{background-position: 9px -60px;}
		.experience .etype span.type3{background-position: 9px -92px;}
		.experience .etype span.type2{background-position: 9px -126px;}
		.experience .etype span.type5{background-position: 9px -156px;}
		.experience .time{position: relative;display: block;text-align: center;background: #f9f9f9;top: 30px;width: 9.2em;margin: 0 auto;}
		.experience .time span.moh{display: block;text-align: center;}
		.experience .time b{background: #4e98e1;color: #fff;padding: 2px 5px;border-radius: 5px;font-size: 18px;}
		/*.experience .text{max-width: 240px;}*/
		.experience .time i{font-style: normal;position: absolute;font-weight: 900;}
		.experience .circlel .time i{right: 72%;}
		.experience .text a{font-size: 18px;}
		.experience .text,.experience .pic{width: 100%;height:100%;z-index: 100;}
erience .circler .text,.experience .circler .pic{margin-right: 3%;}
	/*
	.experience .circler {float: right;}*/
	.experience .text a{display: block;color: #333;margin-bottom: 5px;font-weight: 600;}
	.experience .text span{display: inline-block;line-height: 20px;text-align: left;}
	.hot li,.story li{padding: 0 18px;}
	.figure{padding: 0px 0 5px 20px;}
	.figure h4,.story h4,.story h4 a,.figure h4 a,.recom h4,.flink .c_tab span{padding-bottom: 15px;font-weight: bold;font-size: 16px;font-size: 1.6rem;}
	.flink .c_tab span{font-weight: normal;}
	.figure h4,.story h4{border-bottom: 1px solid #E3E3E2;margin-bottom: 1em;margin-right: 1em;}
	
	.figure li{position: relative;float: left;overflow: hidden;margin-right: 10px;margin-bottom: 10px;height: 100px;text-align: center;}
	.figure li img{width: 80px;height: 80px;}
	.index .adroll{width:300px;}
	.index .main{/*overflow: visible;*/}
	.pdguide{position: absolute;right: -127px;top: 70px;}
	.pdguide span{display: inline-block;height: 169px;}
	.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
	@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none;}}
	@keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translaste3d(-100%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none;}}
	@-webkit-keyframes fadeInner{0%{opacity:0;}90%{opacity:0;}100%{opacity:1;}}
	@keyframes fadeInner{0%{opacity:0;}90%{opacity:0;}100%{opacity:1;}}
	.pdguide .pdpic{background: url(../images/index_pdpic.png) no-repeat;width: 75px;-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft;}
	.pdguide .pdtxt{background: url(../images/index_pdtxt.png) no-repeat;width: 55px;-webkit-animation-name:fadeInner;animation-name:fadeInner;opacity: 0;}
	#totop{background:url(../images/totop.png) no-repeat;width: 40px;height: 40px;position: fixed;right: 3%;bottom: 150px;cursor: pointer;z-index: 99999;}
}

@media screen and (max-width:600px) and (min-width:480px)  {
	.list2 .dot li.lif{padding-bottom:27%;}
}
@media screen and (max-width:640px) and (min-width:480px)  {
	.experience .etype span.type0{background-position: 2px 0;}
	.experience .etype span.type1{background-position: 2px -31px;}
	.experience .etype span.type4{background-position: 0px -60px;}
	.experience .etype span.type3{background-position: 2px -92px;}
	.experience .etype span.type2{background-position: 2px -126px;}
	.experience .etype span.type5{background-position: 2px -156px;}
}
@media screen and (max-width:540px) and (min-width:480px)  {
	.experience .circlel .pic,.experience .circlel .text{width: 35%;}
	.experience .circler .text,.experience .circler .pic{width: 35%;}
}
@media screen and (max-width:960px) and (min-width:481px) {
	.experience .etype{width: 100%;max-width: 900px;}
}
@media screen and (max-width:679px) and (min-width:481px) {
	.jlbox3 .jrlist{width: 50%;}
}
@media screen and (max-width:960px) and (min-width:700px) {
}
@media screen and (max-width:700px) and (min-width:480px) {
	.experience .circlel .pic, .experience .circlel .text{margin-left: 1%;}
}

@media screen and (max-width:960px)  {
	.w960 .ml{width: 100%;}
	.index .mr{display: none;}
}
@media screen and (min-width:960px)  {
	.w960 .mr{display: block;border: 1px solid #DADADA;}
}
@media screen and (max-width:480px)  {
	.w960 .mr{width: 100%;display: block;}
}
.date .d_select{position: absolute;top: 20px;width: 96%;z-index:111;}
.adfixed .d_select{width: 100%;top: 16px;}
/*.date .d_select span,.date .d_select p{position: absolute;}*/
.date .d_select span{margin-right: 5%;float: right;display: inline-block;width: 20px;height: 20px;background-position:-1px -196px; cursor: pointer;}
.date .d_select p{margin-top: 30px;display: none;background: #F7F8F2;filter: alpha(opacity=95);opacity: 0.95;width: 100%;text-align: left;line-height: 2.5em;padding-bottom: 1em;}
.date .d_select b{font-weight: 600;display: block;text-indent: 14px;}
.date .d_select p a{display: inline-block;width: 15%;text-align: center;}
.date .d_select p a.cur{background: #4e98e1;color: #FFF;border-radius: 20px;}
.date .d_select p a:hover{color: blue;text-decoration: underline;font-weight:bold;}
.datefixed .d_select p{width: 100%;}
@media screen and (max-width:480px)  {
	.date .d_select{top: 13px;width: 100%;}
	.date .d_select p{margin-top: 32px;width: 100%;}
}
